.js-event-title{
  font-family: "StapelExpanded" !important;
  font-weight: 400;              /* если у шрифта один начертание — так безопаснее */
  text-transform: uppercase;
  font-size: 24px;
  /* при необходимости подгоните размер/интерлиньяж как в макете: */
  /* font-size: 48px; */
  /* line-height: 1; */
  /* letter-spacing: 0.02em; */
}

@media (max-width: 980px){
  .js-event-title{
    font-size: 18px;
  }
}

@media (max-width: 640px){
  .js-event-title{
    font-size: 12px;
  }
}